/*  
JAVASCRIPT IMAGE GALLERY W/ mootools
Description: STYLE SHEET FOR IMAGE GALLERY
Version: 1.0
Author: Devin Ross
Author URI: http://tutorialdog.com
*/

#img_gallery{ margin:0px auto; width:600px; }
#img_gallery a{ outline:none; border:none; }
#img_gallery a img{border:none;}

/* --- IMAGE STAGE */
#fullimg{
	overflow: hidden;
	height:300px;
}
#fullimg img{
	/* width:700px;*/
 }


/* --- SLIDER --- */
#items{
	margin:0px 0px;
	padding:0px;
	list-style:none;
	width:500000px;
	position: relative;
	letter-spacing:0em;
}
#items li{
	float:left;
	list-style:none;
	margin-right:2px;
}
#items .thumb{
	height:100px;
	cursor:pointer;
	margin:0px;
	padding:0px;
	filter:alpha(opacity=50);
	-moz-opacity:0.5;
	-khtml-opacity: 0.5;
	opacity: 0.5;
}

#items .thumb:hover{
	height:100px;
	cursor:pointer;
	margin:0px;
	padding:0px;
	filter:alpha(opacity=100);
	-moz-opacity:1;
	-khtml-opacity: 1;
	opacity: 1;
}



#items .large{
	display:none;
	position:absolute;
}
#fullimg .loading{
	width: 24px;
	height: 24px;
}
#fullimg .thumb{display:none;}

#items .item  p, #items .item  span{
	display:none;
	text-indent: -2000em;
}
#moveleft, #moveright{
	margin:0px;
	height:100px;
	color: white;
	width: 16px;
	text-indent: -2000em;
	text-decoration: none;
	z-index: 1000; 
	display:block;
	cursor: pointer;
	float:left;
}

#img_gallery #wrapper{
	overflow:hidden;
	padding:4px 2px;
	width: 562px;
	float:left;
	height:100px;
	background-color:#e5decb;
	border:1px solid #9d8c59;
	position: relative;

}
#moveleft{background: url('/img/left2.gif');}
#moveright{background: url('/img/right2.gif');}
